ここから本文です

Minecraft BE についてです。

um1********さん

2019/7/800:36:13

Minecraft BE についてです。

本に書かれた文字をクリックするとコマンドが作動するというコマンドを「Minecraft Book Editor」で作成したのですが、構文エラーとなり上手くできません。

構文エラーの詳細としては初めに「written_book」がエラーとなり、そこを「enchanted_book」に改変するとその次の文字がエラーとなる……のようにキリがない状態です。

統合版のverは1.11.4です。
上記のサイトで作成したコマンドは統合版では使用できないのでしょうか?

もし使用できないのでしたら、他に同じような使えるサイトがあるのなら教えていただきたいです。

verの問題でしたら何か改善策はあるでしょうか?

どうかよろしくお願いします。

閲覧数:
15
回答数:
1

違反報告

ベストアンサーに選ばれた回答

map********さん

2019/7/800:57:55

本の中身でコマンドを実行できるのはJavaだけだと思います。

  • 質問者

    um1********さん

    2019/7/801:05:39

    そうなんですね……。無知でした。
    諦めることにします。ありがとうございました。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

この回答は投票によってベストアンサーに選ばれました!

あわせて知りたい

この質問につけられたタグ

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる